Debian wheezy update break tr команда

После того как я обновил следующие пакеты вчера в debian wheezy , tr команда перестала работать.

 Start-Date: 2016-02-16 23:10:06 Commandline: apt-get dist-upgrade Upgrade: libkrb5-3:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libk5crypto3:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libgraphite2-2.0.0:amd64 (1.1.3-1, 1.3.5-1~deb7u1), libc-bin:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), libc6-i386:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), libgssrpc4:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), iceweasel-l10n-de:amd64 (38.6.0esr-1~deb7u1, 38.6.1esr-1~deb7u1), locales:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), iceweasel:amd64 (38.6.0esr-1~deb7u1, 38.6.1esr-1~deb7u1), libkrb5support0:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), multiarch-support:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), libgcrypt11:amd64 (1.5.0-5+deb7u3, 1.5.0-5+deb7u4), libkadm5clnt-mit8:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libkadm5srv-mit8:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libc6-dev:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), krb5-locales:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libkdb5-6:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libgssapi-krb5-2:amd64 (1.10.1+dfsg-5+deb7u6, 1.10.1+dfsg-5+deb7u7), libc-dev-bin:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), libc6:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10), libc6-dev-i386:amd64 (2.13-38+deb7u8, 2.13-38+deb7u10) End-Date: 2016-02-16 23:10:28 

Пример вывода

 > echo abcdefgh | tr -d [:alnum:] bcdefgh > echo abcdefgh | tr -Cd [:alnum:] a > type tr tr is /usr/bin/tr 

У вас есть файл с именем a ?

 $ echo [:alnum:] $ touch a $ echo [:alnum:] a 

Отправьте свои строки.

 $ echo '[:alnum:]' | tr -d '[:alnum:]' [::]